/* Headers and Fonts */

h1 { 
	font-size: 2.8em;
	font-weight: normal;
	}
.h1NotFound { 
	font-size: 3.5em;
	font-weight: normal;
	padding-bottom: 20px;
	padding-top: 6px;
	background: url(../images/structure/beerEducationH1.png) no-repeat;
	margin-bottom: 0px;
	}
	
h2 {
	font-size: 2.3em;
	font-weight: normal;
	}
	
h3 { 
	font-size: 1.6em;
	font-weight: normal;
	}	
h3 a {
	color: #000000;
	text-decoration: none;
	}
h3 a:hover {
	color: #0429A4;
	}
	
h4 {
	font-size: 1.8em;
	font-weight: normal;
	text-align: center;
	}

.darkBlue {
	color: #06268d;
	}

#beerProfileSimilarBeers ul li h3 {
	margin-top: 10px;
	width:350px;
	}

.beerProfileBoxHeaderName, .beerProfileBoxHeaderDescription {
	font-size: 1.4em;
	color: #FFFFFF;
	}

.beerProfileBoxHeaderName a {
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
	}

#beerProfileBoxContent ul li a {
	color: black;
	text-decoration: underline;
	font-weight: bold;
	}

.beerTitle {
	font-size: 1.2em;
	font-weight: bold;
	}

#beerProfileBoxReviews ul li a {
	color: #000000;
	text-decoration: underline;
	font-weight: bold;
	}

.beerProfileReviewSelectName {
	float: left;
	}

.beerProfileSimilarBeersRating {
	float: left; 
	color: #ba9900;
	font-size: 1.6em;
	position: absolute;
	margin-top: -19px;
	margin-left:370px;
	}

.reviewDate {
	float: right;
	font-size: 1.3em;
	margin-top: 2px;
	}	
.reviewUsername {
	float: left;
	font-size: 1.9em;
	color: #032695;
	margin-top: 5px;
	margin-left: 74px;
	font-weight: bold;
	width: 673px;
	display: inline;
	}
	
.reviewUsername a {
	color: #032695;
	text-decoration: none;
	}
.reviewGroupName {
	float: left; 
	font-size: 1.3em;
	margin-left: 74px;
	width: 683px;
	}
.needLogin {
	cursor: pointer;
	text-decoration: underline;
}
.noReviews {
	position: relative;
	float: left;
	font-size: 1.35em;
	margin-top: 15px;
	left: 20px;
}
.noReviewsRated {
	position: relative;
	float: left;
	font-size: 1.2em;
	margin-top: 15px;
	left: 20px;
	width: 375px;
}
.noReviewsYellow {
	color: #CE7500;
}
/* End Headers and Fonts */




/* Structure */

#contentMain {
	float: left;
	width: 805px;
	position: relative;
	margin-top: 30px;
	margin-left: 0;
	padding-bottom: 50px;
	}
	
#contentRight {
	width: 160px;
	float: right;
	margin-top: 82px;
	margin-bottom: 50px;
	}

.adRight {
	border: 1px solid black;
	position: relative;
	float: left;
	margin-top: 10px;
	}

#beerProfileBeerBox {
	border: 1px solid black;
	width: 757px;
	margin-top: 20px;
	float: left;
	position: relative;
	margin-bottom: 20px;
	}

#beerProfileExtraBox  {
	width: 757px;
	float: left;
	position: relative;
	}

.beerProfileBoxHeaderName, .beerProfileBoxHeaderReviews, .beerProfileBoxHeaderDescription {
	width: 737px;
	height: 23px;
	padding-top: 7px;
	padding-left: 10px;
	padding-right: 10px;
	float: left;
	}

.beerProfileBoxHeaderName, .beerProfileReviewBoxHeader, .beerProfileSimilarBeersHeader {
	background: url(../images/structure/profileBlackTop.png) repeat-x;
	}

.beerProfileBoxHeaderReviews {
	background: url(../images/structure/profileYellowTop.png) repeat-x;
	}

.beerProfileBoxHeaderDescription {
	background: url(../images/structure/profileBlueTop.png) repeat-x;
	}
.beerProfileBoxHeaderNeedLogin {
	position: absolute;
	right: 0;
	height: 17px;
	width: 90px;
	cursor: pointer;
	z-index: 5;
	display: none;
}
.beerProfileBoxHeaderBlockReRate {
	position: absolute;
	right: 0;
	height: 17px;
	width: 90px;
	z-index: 5;
	display: none;
}
.beerProfileBoxHeaderRatingTxt {
	position: relative;
	float: right;
	font-size: 1.2em;
	color: #FFFFFF;
	margin-right: 5px;
}
.beerProfileBoxHeaderRating {
	position: relative;
	float: right;
	z-index: 5;
}
.beerProfileBoxBeerImage {
	width: 161px;
	float: right;
	margin-top: 10px;
	position: relative;
	right: 11px;
	margin-bottom: 15px;
	
}	
.beerProfileBoxBeerImage img{
	border: 1px solid #000;
}
#beerProfileBoxContent {
	float: left;
	margin-top: 10px;
	left: 10px;
	position: relative;
	width: 556px;
	margin-bottom: 15px;
	}

#beerProfileBoxReviews {
	background: url(../images/structure/profileBoxTopYellowBG.png) repeat-x;
	float: left;
	height: 46px;
	width: 757px;
	}
	
#beerProfileBoxDescription {
	background: url(../images/structure/profileBoxTopBlueBG.png) repeat-x;
	float: left;
	width: 727px;
	font-size: 1.2em;
	line-height: 160%;
	padding: 15px;
	}

#beerProfileSimilarBeers {
	width: 419px;
	float: right;
	border: 1px solid black;
	height: auto;
	padding-bottom: 10px;
	position: absolute;
	left: 338px;
	top: 0;
	}
	
#beerProfileSimilarBeers ul li p {
	font-size: 1.1em;
	line-height: 130%;
	margin-top: 3px;
	margin-bottom: 3px;
	}
		
.beerProfileSimilarBeersHeader {
	width: 399px;
	float: right;
	font-size: 1.4em;
	color: #FFFFFF;
	height: 23px;
	position: relative;
	padding-top: 7px;
	padding-left: 10px;
	padding-right: 10px;
	text-transform: uppercase;
	}

#beerProfileReviewBox {
	width: 306px;
	float: left;
	border: 1px solid black;
	height: 255px;
	}

#beerProfileReviewBoxHolder, #beerProfileReviewBoxSubmit {
	float: left;
	width: 306px;
	}

.beerProfileReviewBoxHeader {
	width: 286px;
	float: left;
	font-size: 1.4em;
	color: #FFFFFF;
	height: 23px;
	padding-top: 7px;
	padding-left: 10px;
	padding-right: 10px;
	text-transform: uppercase;
	}

.beerProfileReviewSubmit {
	position: relative;
	margin-right: 0px;
	cursor: pointer;
	float: right;
	margin-top: 10px;	
	}	
.beerProfileReviewSubmitArea {
	position: absolute;
	width: 66px;
	height: 23px;
	left: 240px;
	top: 265px;
	z-index: 10;
	cursor: pointer;
}
#beerProfileReviewsBottom {
	width: 757px;
	float: left;
	margin-top: 50px;
	}	

.beerProfileReviewsBadge {
	width: 54px;
	height: 38px;
	font-size: 2.1em;
	color: #FFFFFF;
	text-align: center;
	padding-top: 12px;
	left: 0;
	position: relative;
	top: 0;
	float: left;
	background: url(../images/structure/reviewBackgroundBlue.png) no-repeat; 
	}
 
 .reviewComments {
 	width: 673px;
	float: left;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 1.2em;
	position: relative;
	line-height: 130%;
	left: 64px;
	margin-top: 10px;
	}
#notFound {
	margin-top: 30px;
	min-height: 300px;
	width: 600px;
	height: 100%;
}
#notFound p {
	font-size: 1.3em;
	line-height: 150%;
	margin-top: 10px;
}
#notFound a {
	color: black;
	font-weight: bold;
	padding-bottom: 1px;
	border-bottom: 1px dotted #FFFFFF;
	text-decoration: none;
}
#notFound a:hover {
	padding-bottom: 1px;
	border-bottom: 1px dotted #000000;
}
#sectionHolder {
	position: relative;
	float: left;
	width: 100%;
	clear: right;
}
.sectionLeft {
	font-size: 1.2em;
	font-weight: bold;
	position: relative;
	float: left;
	
}
.section {
	position: relative;
	float: left;
	margin-left: 5px;
	display: block;
	clear: right;
}
.positionStars {
	position: relative;
	float: right;
	margin-right: 110px;
	display: inline;
} 
.trans25 {width: 286px; background-color: silver; opacity:.25;filter: alpha(opacity=25); -moz-opacity: 0.25; }
.needLoginMsg { 
	position: absolute; 
	width: 246px; 
	top: 50px; 
	left: 30px;
	background: #FFC804; 
	border: 1px solid #000; 
	opacity:.5; filter: alpha(opacity=60); -moz-opacity: 0.5; 
	display: none;
	z-index: 10;
}
.needLoginMsgTxt{ 
	font-size: 1.4em;
	font-weight: bold;
	text-align: center;
	padding: 15px 30px;
	color: #000;
	z-index: 11;
	background: #ffc702 url(../images/structure/beerProfileReviewAlert.png) 0 0 repeat-x;
}
.needLoginMsgTxt a, .needLoginMsgTxt a:hover{
	color: #000;
	text-decoration: underline;
}
.reviewedAlreadyMsg { 
	position: absolute; 
	width: 246px; 
	top: 50px; 
	left: 30px;
	background: #002BB6; 
	border: 1px solid #000; 
	opacity:.8;filter: alpha(opacity=60); -moz-opacity: 0.5; 
	z-index: 10;
	display: none;
}
.reviewedAlreadyMsgTxt{ 
	font-size: 1.4em;
	font-weight: bold;
	text-align: center;
	padding: 15px 30px;
	color: silver;
	z-index: 11;
}
.reviewHelpfulY, .reviewHelpfulN {
	cursor: pointer;
}
.userID, .bID, .listNum, .js {
	display: none;
}
.beerType {
	cursor: pointer;
}
#submitReviewLoading {
	display: none;
	position: absolute;
	top: 60px;
	left: 50px;
	z-index: 10;
}
.reviewHelpful {
	position: relative;
	float: left;
	font-size: 1.25em;
	margin: 20px 0 0 72px;
	width: 475px;
	color: #0B2681;
}
.reviewHelpfulRated {
	position: relative;
	float: left;
	font-size: 1.25em;
	margin: 20px 0 0 72px;
	width: 475px;
	color: #0B2681;
}
.helpful, .helpfulRated {
	position: relative;
	float: left;
	font-size: .95em;
	color: #012AD4;
	margin-right: 15px;
	cursor: pointer;
}
.helpful a{
	text-decoration: none;
	color: #012AD4;
}
.helpful a:hover {
	text-decoration: underline;
}
.helpfulRated {
	cursor: default;
}
.helpRated {
	cursor: default;
}
.reviewWordsNeeded {
	position: relative;
	float: right;
	margin: 3px 15px 0 0;
	font-size: .9em;
}
/* End Structure */


/* Lists */

#beerProfileBoxContent ul {
	display: block;
	}

#beerProfileBoxContent ul li {
	margin-bottom: 10px;
	font-size: 1.2em;
	line-height: 160%;
	}
.additionalInfo {
	margin-bottom: 10px;
	font-size: 1.2em;
	line-height: 160%;
	padding-top: 10px;
	border-top: 1px solid #C0C0C0;
}
.sectionList {
	width: 100%;
	min-height: 40px;
	height: auto !important;
	height: 40px;
	clear: right;
	padding: 0;
	padding-bottom: 10px;
}
.beerProfileBoxHeaderReviews ul {
	display: block;
	padding-top: 1px;
	}
	
.beerProfileBoxHeaderReviews ul li {
	display: inline;
	font-size: 1.3em;
	width: 110px;
	text-align: center;
	float: left;
	}	

#beerProfileBoxReviews ul {
	display: block;
	padding-left: 10px;
	padding-top: 10px;
	}

#beerProfileBoxReviews ul li {
	display: inline;
	font-size: 1.4em;
	width: 110px;
	float: left;
	text-align: center;
	}

#beerProfileReviewBox ul {
	display: block;
	}

#beerProfileReviewBox ul li {
	width: 296px;
	height: 20px;
	float: left;
	display: block;
	font-size: 1.1em;
	padding-top: 8px;
	padding-left: 10px;
	}

#beerProfileReviewBox ul li select {
	line-height: 130%;
	font-size: 1em;
	border: 1px solid #7B7B7B;
	cursor: pointer;
	margin-top: -3px;
	float: right;
	margin-right: 159px;
	}

#beerProfileReviewBox ul li textarea {
	float: left; 
	height: 65px;
	width: 170px;
	position: relative;
	border: 1px solid #7B7B7B;
	margin-left: 100px;
	margin-top: -10px;
	padding: 5px;
	font-size: 1.3em;
	line-height: 120%;
	font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, Sans-Serif;
	}

#beerProfileReviewBox ul li.reviewBoxAlt {
	background: url(../images/structure/profileReviewBoxAlt.png) repeat-x;
	display: block;
	}
	
#beerProfileSimilarBeers ul {
	display: block;
	width: 419px;
	float: right;
	}

#beerProfileSimilarBeers ul li {
	display: block;
	float: left;
	padding-left: 10px;
	padding-right: 10px;
	width: 399px;
	padding-bottom: 5px;
	}	

#beerProfileSimilarBeers ul li.similarBeersAlt {
	background: url(../images/structure/similarBeersAlt.png) repeat-x; 
	}

#beerProfileReviewsBottom ul {
	display: block;
	}

#beerProfileReviewsBottom ul li {
	display: block; 
	width: 757px;
	float: left;
	background: url(../images/structure/reviewsLineTop.png) no-repeat left top;
	background-position: 0px 7px;
	margin-top: 10px;
	}

#beerProfileReviewsBottom ul li ul {
	width: 693px;
	left: 11px;
	position: relative;
	float: left;
	font-size: 1.3em;
	height: 21px;
	margin-bottom: 5px;
	}
	
#beerProfileReviewsBottom ul li ul.beerProfileReviewsBottomHeader {
	background: url(../images/structure/profileReviewsHeader.png) repeat-x;
	color: white;
	margin-top: 10px;
	}	

#beerProfileReviewsBottom li.reviewStatus {
	width: 275px;
	text-align: right;
	margin-left: 5px;
}
	
#beerProfileReviewsBottom ul li ul li {
	display: inline;
	float: left;
	width: 100px;
	background-image: none;
	margin: 0;
	padding-top: 2px;
	text-align: center;
	}
	
/* End Lists */
.fields{
	margin-bottom: 15px;
}
.fields2{
	margin-bottom: 20px;
}
.generalForms {
	margin: 30px auto;
	min-height: 300px;
	height: 100%;
}
.gifLoader {
	display: none;
}
.generalForms label{
	float: left;
	font-size: 1.4em;
	color:	#333;
	width: 180px;
	font-weight: bold;
	padding: 5px;
	margin-bottom: 3px;
}
.generalForms .normal {
	width: 100px;
}
.generalForms .normalDay {
	width: 60px;
}
.generalForms .normalYear {
	width: 85px;
}

.generalForms input, .generalForms textarea{
	width: 300px;
	font-size: 1.4em;
	border: 1px solid #E3E3E3;
	background: #F6F6F6;
	padding: 5px;
}
.generalForms textarea{
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-size: 14px;
	color: #000000;
	opacity: 0.99999; 
	text-shadow: 0 0 0 #000;
}
.generalForms .createArticle {
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-size: 14px;
	color: #000000;
	opacity: 0.99999; 
	text-shadow: 0 0 0 #000;
	width: 500px;	
}
.generalForms .radio{
	width: 1em;
	height: 1em;
	margin-top: 7px;
	font-size: 1.4em;
	border: 0;
	background: #fff;
}
.generalForms .radioTxt{
	font-size: 1.4em;
	padding-right: 10px;
	margin-left: 5px;
}

.comment {
	position: relative;
	float: left;
	margin-top: 0px;
	font-size: .7em;
	color: #777;
	}

.generalForms .boxes{
	margin-top: 5px;
	width: 1em;
	border: 0;
	margin-bottom: 5px;
}
.generalForms select {
	border: 1px solid #E3E3E3;
	background: #F6F6F6;
	font-size: 1.4em;
	width: 310px;
	padding: 5px;
	cursor: pointer;
}

.generalForms .submitbutton, .generalForms .submitbutton2 {
	margin-left: 190px;
	margin-top: 5px;
	width: 90px;
	cursor: pointer;
}

.generalForms .submitbutton2 {
	margin-left: 25px;
}

.generalForms input.file {
	position: relative;
	text-align: right;s
	-moz-opacity:0 ;
	opacity: 0;
	z-index: 2;
}
#submitContactLoading, #Loading {
	display: none;
	margin-left: 200px;
}
.LV_valid1 {
    color:#002BB7;
	font-size: 1.25em;
    margin-left:10px;	
	font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, Sans-Serif;
}
	
.LV_invalid1 {
    color:#CE7500;
	font-size: 1.25em;
	margin-left:10px;
	font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, Sans-Serif;
}
.LV_valid {
    color: #002BB7;
	font-size: 1.25em;
    margin-left: 10px;
}
	
.LV_invalid {
    color:#CE7500;
	font-size: 1.25em;
	margin-left: 10px;
}
.submitOk, .formValid {
    color: #002BB7;
	font-size: 1.25em;
    margin:0 0 15px 10px;
	display: block;
}
.picChose {
	height: 100%;
}
.uploadPic, .chosePic {
	float: left;
	font-weight: bold;
	margin-top: 5px;
	font-size: 1.4em;
	color:	#333333;
	cursor: pointer;

}
.chosePic {
	margin-left: 110px;
}
/*Hiding divs that we are loading w/ jQuery*/
#BreweryName, #defaultImageContainer, #breweryForm,
#uploadPhoto, #defaultBrewImageContainer, #addNewContainer, 
#Loading, .listNum, .restaurant, .tour, #confirmSubmit, #breweryFormBeers, #barTotalBeers, .hidden
{
	display: none;
}
#uploadPhoto {
	float: left;
	width: 310px;
	margin-top: 15px;
}
#containerInfo {
	position: absolute;
	width: 265px;
	left: 525px;
	/*top: 475px;*/
	z-index: 100;
}
#containerInfo h2 {
	float: left;
	font-size: 1.6em;
	font-weight: normal;
    color: #002BB7;
	margin-bottom: 5px;
}		
#containerInfo p {
	float: left;
	font-size: 1.1em;
	color: #777;
	width: 265px;
	line-height: 1.3em;
}
#containerInfo img {
	float: left;
	border: 1px solid #000;
	margin: 3px 10px 0px 0;
}
#defaultImageContainer {
	float: left;
	width: 310px;
	margin-left: 8px;
}
#defaultBrewImageContainer {
	float: left;
	width: 310px;
	margin-left: 8px;
}
.defaultImageHolder {
	position: relative;
	float: left;
	width: 73px;
	height: 83px;
	display: block;
}
.defaultImageHolder img{
	float: left;
	margin: 8px;
	border: 1px solid #000;
}


#defaultImageContainer {
	display: none;
}
#imageWrap {
	float: left;
	display: inline;
	margin: 20px 0 0 50px; 
	border: 1px solid #000;
}
		
#imagePreviewArea {
	margin: 20px 0 0 20px;
	float: left;
	border: 1px solid #000;
	overflow: hidden;
}	

#confirmForm {
	display: none;
	width: 785px;
}

.beerNav{
	float: left;
	width: 100%;
	height: 35px;
	position: relative;}

.beerNav ul{
	height: 35px;
	display: block;}

.beerNav li{
	display: inline;}

.beerNav a{
	background:#002BB7 none repeat scroll 0 0;
	padding: 3px 6px;
	border:1px solid #465CA7;
	text-decoration: none;
	font-size: 1.2em;
	color:#FFFFFF;}

.nextBeer{
	float: right;
	margin-right: 48px;}